<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Error 404</title>
    <script src="https://cdn.tailwindcss.com"></script>
</head>
<body>
    <div
    class="min-w-screen min-h-screen bg-indigo-100 flex items-center p-14 overflow-hidden relative"
  >
    <div
      class="flex-1 min-h-full min-w-full rounded-3xl bg-white shadow-xl p-10 lg:p-20 text-gray-800 relative md:flex items-center text-center md:text-left"
    >
      <div class="w-full md:w-1/2">
        <div class="text-center mb-10 md:mb-20 text-gray-600 font-light">
          <h1
            class="font-black uppercase text-6xl lg:text-9xl text-indigo-700 mb-10"
          >
            404
          </h1>
          <p>La page que vous cherchez n'existe pas</p>
        </div>
        <div class="flex justify-center px-20 mb-20 md:mb-0">
          <a href="/">
            <button
              class="relative w-full flex justify-center py-2 px-4 border border-transparent text-sm font-medium rounded-md text-white bg-yellow-500 hover:bg-yellow-600 focus:outline-none focus:ring-2 focus:ring-offset-2 focus:ring-yellow-400"
            >
              Retour à l'accueil
            </button>
          </a>
        </div>
      </div>
      <div class="flex justify-center w-full md:w-1/2 text-center">
        <img src="/404.png" class="w-full h-full" />
      </div>
    </div>
    <div
      class="w-64 md:w-96 h-96 md:h-full bg-indigo-200 bg-opacity-30 absolute -top-64 md:-top-96 right-20 md:right-32 rounded-full pointer-events-none -rotate-45 transform"
    ></div>
    <div
      class="w-96 h-full bg-indigo-200 bg-opacity-20 absolute -bottom-96 right-64 rounded-full pointer-events-none -rotate-45 transform"
    ></div>
  </div>
</body>
</html>